Subject: Re: Help! Can't get B20 to build
From: Chris Faylor <[email-masked]>
To: Gerry Weaver <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 3 Nov 1999 01:05:53 -0500

On Tue, Nov 02, 1999 at 11:27:55PM -0600, Gerry Weaver wrote:
>
>
>Thanks. I am still having problems.
>
>I created a directory called gdbnt (since gdb is what I'm really
>interested in
>building) at the same level as the src directory. I still get the
>following
>message;
>
>configure: error: can not run ../../../src/libiberty../config.sub

Make sure that the directory that your are building in and the
directory containing your sources are mounted or are at least
subdirectories of a directory that is mounted.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]